body { font-family:Verdana; color:#FF9900; background-color:#660000; }
a { color:#0033FF; text-decoration:none; }
a:active { color:#FF0000; }
a:hover { color:#FF0000; }
p { text-align:justify; }
td { text-align:center; font-size:10pt; }
td.lang { text-align:left; vertical-align:top; width:150px; }
img { border:0; }
